<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Page Title</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    
    <div class="ctitle">Calculator</div>    
    
   <div class="calcoutline">
      <label id="display_box">0</label>
       <div class="keys">
          <div><button</div>
          <button class="num1" onclick="disp('1')">1</button>
          <button class="num2" onclick="disp('2')">2</button>
          <button class="num3" onclick="disp('3')">3</button>
          <button class="add"  onclick="disp('+')">+</button>
          <button class="num4" onclick="disp('4')">4</button>
          <button class="num5" onclick="disp('5')">5</button>
          <button class="num6" onclick="disp('6')">6</button>
          <button class="minus" onclick="disp('-')">-</button>
          <button class="num7"  onclick="disp('7')">7</button>
          <button class="num8" onclick="disp('8')">8</button>
          <button class="num9" onclick="disp('9')">9</button>
          <button class="multiply" onclick="disp('*')">*</button>
          <button class="num0" onclick="disp('0')">0</button>
          <button class="equals" onclick="disp('=')">=</button>
          <button class="clear" onclick="disp('C')">C </button>
          <button class="divide" onclick="disp('/')">/</button> 
          <button class="back" onclick="BackFunc()">&#9756</div></button>
        </div> <!--end of keys div-->
    </div>  <!--of calc outline div-->
    <script src="script.js"></script> 
  </body>
</html>